@charset "utf-8";

div#side p.logo{padding:0 0 6px 39px;}
div#main{float: right;width: 662px; position:relative; font-size:116.7%;}
div#main h1{margin:0 0 16px 0;}
div#main p.return{position:absolute; right:10px; top:5px;}
div#main div.content{width:662px; margin:57px 10px 0; font-size:116.7%; text-decoration:none;}
div#main p.description{margin:0 0 10px; font-size:116.7%;}
div#main p.description,div#main ul.alert{text-align:left;}
div#main p#thanx{text-align:center; font-size:116.7%; margin:35px 0 0;}
div#main form table{border-left:1px solid #3a150b; border-top:1px solid #3a150b; width:640px; margin: 20px 0 10px;}
/*div#main form table strong{font-size:116.7%;}*/
div#main form table span.required{color:#F00; font-size:116.7%;}
div#main p.required{color:#F00; text-align:left; font-weight:bold;}
div#main form table th, div#main form table td{border-bottom:1px solid #3a150b;border-right:1px solid #3a150b; padding:10px 15px 10px 20px;}
div#main form table td input.text,div#main form table td textarea{width:380px;}
div#main form table td textarea{ height:112px; resize:none;}
div#main p.SubmitButton{ padding:40px 0; text-align:center;}
div#main ul.alert {padding:10px 0; color:#e41414;}
div#main div.notice{ padding:10px 0 55px; text-align:left;}
div#main div.notice p#noticeInner{ margin:12px 0 0;}

